{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2506805",
  "tailles": [
    "16 Pouces / 161-170 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 140 HPC Pro 750 Shimano Deore 11V 750 Wh 27.5″ Jaune Vivid Sun",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’évolution ne s’arrête jamais. C’est pourquoi, pour tous les cadres bénéficiant du système SizeSplit, le Cube Stereo Hybrid 140 HPC offre désormais la possibilité de loger une batterie de 750 Wh protégée par un couvercle étanche. Ceci signifie que vous pouvez exploiter à son plein potentiel sa motorisation Bosch Performance CX quatrième génération (avec un couple de 85 Nm permettant d’avaler n’importe quelle montée) lors de vos sorties longues, quel que soit le cadre qui vous convient le mieux. Son axe arrière Boost 148, ses larges roulements de pivots et son All Mountain Geometry offrent un pilotage précis, même lorsque vous explorez les limites de ses débattements de 140 mm à l’arrière et 150 mm à l’avant. Sa patte de dérailleur Sram UDH offre une protection contre les chocs en cas d’accidents et se remplace très facilement. Enfin, son passage interne de câbles permet de réduire l’entretien et contribue à l’élégance de son cadre principal tout en carbone.\r\n\r\nLes collines vous appellent, et cela signifie qu’il vous faut un vélo approprié. L’unité motrice Bosch Performance CX quatrième génération et la batterie haute capacité du Cube Stereo Hybrid 140 HPC Pro ne vous laisseront pas tomber. Associez-leur la fiabilité et la profondeur de la transmission Shimano Deore 1x11 vitesses, et vous obtenez la garantie d’ascensions en toute facilité. Enfin, pour les descentes retour, vous disposez d’une fourche suspendue RockShox Recon Silver avec débattement de 150 mm à l’avant et d’un amortisseur RockShox Deluxe Select avec 140 mm à l’arrière. Ses pneus Schwalbe Nobby Nic de 2.6 pouces très adhérents vous permettent de rester scotché au sol, tandis que ses puissants freins à disque hydrauliques Magura MT Thirty et leurs disques de 203 mm vous garantissent un contrôle total de tous les instants. Il est prêt à relever le défi. Et vous ?",
  "image": "https://product-cdn-frz.alltricks.com/medium/805/506805/2506805/4924812",
  "mpn": "63602316",
  "gtin13": "4054571400987",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "16 Pouces / 161-170 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 3799.99,
      "mpn": "63602316",
      "sku": "2394232",
      "gtin13": "4054571400987",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2573297-vtt_electrique_tout_suspendu_cube_stereo_hybrid_140_hpc_pro_750_shimano_deore_11v_750_wh_27_5___jaune_vivid_sun"
    }
  ],
  "coloris": [
    {
      "coloris": "vivid´n´sun"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 24.5,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Alu / Carbone",
    "groupe": { "name": "Shimano Deore 11V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone/Aluminium : C:62 Monocoque Advanced Twin Mold Technology, Aluminium 6061 T6 Rear Triangle, Efficient Trail Control, FSP 4-Link, Agile Trail Geometry, Boost 148, UDH, Fully Integrated Battery, Advanced Internal Cable Routing, Width tires maximum: 67 mm",
      "fourche": "RockShox Recon Silver RL Air, Tapered, Boost 15x110 mm, eMTB Approved, Lockout, 150 mm travel",
      "amortisseur": "RockShox Deluxe Select, 185x55 mm, Rebound Adjust, Trunnion Mount / Entretoises d’amortisseur : 54 mm Trunnion Mount (Haut), 22.2x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore SL-M5100, Rapidfire-Plus, 1x11-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore RD-M5100-SGS, 11-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore CS-M5100, 11-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": "KMC X11",
      "pédalier": "Acid E-Crank, 165 mm, 36 Dents"
    },
    "guide-chaîne": "Reverse Flip-Guide E-Chain Guide, Direct Mount, Gen4",
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (203/203)",
      "selle": "Natural Fit Venec",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 31.6 mm (S: 100 mm, M: 120 mm, L, XL: 130 mm)"
    },
    "roues": {
      "jantes": "Rodi Tryp 30, 32H, Disc, Tubeless Ready",
      "moyeu avant": { "name": "Shimano HB-MT400-B, 15 mm, Boost, Centerlock ", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "moyeu arrière": { "name": "Shimano FH-MT400-B, 12 mm, Boost, Centerlock", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": { "name": "Schwalbe Nobby Nic, PerfL, 27.5 x 2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 636023
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1187, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 607, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 426, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 108, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1221, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 626, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1252, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 473, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 138, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1283, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" }
    }
  ]
}
